/* COLOR VARIABLES */
/* Background colors */
/* Base colors */
/* Border colors */
/* Animation definitions */
p {
  font-family: "open-sans--regular", sans-serif;
  font-size: 1.125rem;
  letter-spacing: 1px;
  color: #252525;
}

h1 {
  color: #a41224;
  font-family: "open-sans--bold", sans-serif;
  font-size: 2.25rem;
  letter-spacing: 4px;
}

h2 {
  font-family: open-sans--semi-bold, sans-serif;
  font-size: 1.75rem;
  color: #a41224;
  letter-spacing: 3px;
}

h3 {
  font-family: open-sans--semi-bold, sans-serif;
  font-size: 1.5rem;
  color: #a41224;
  letter-spacing: 2px;
}

b, strong {
  font-family: "open-sans--bold", sans-serif;
}

/**
 * Node edit tabs
 */
.grow a {
  -webkit-transition: all .05s ease-in-out;
  transition: all .05s ease-in-out;
}

.grow a:hover {
  -webkit-transform: scale(1.3);
  -ms-transform: scale(1.3);
  transform: scale(1.3);
}

@media (min-width: 720px) {
  .block-local-tasks-block {
    -webkit-transform-origin: right;
    -ms-transform-origin: right;
    transform-origin: right;
    -webkit-transition: opacity, 0.1s;
    transition: opacity, 0.1s;
    position: fixed;
    right: 0;
    top: 150px;
    z-index: 9995;
    opacity: 0.3;
  }
  .block-local-tasks-block .contextual {
    display: none;
  }
  .block-local-tasks-block:hover {
    opacity: 1;
  }
}

.block-local-tasks-block h2 {
  font-size: 12px;
  margin-left: 12px;
  display: inline;
  padding: 5px;
  color: #777;
}

.block-local-tasks-block .tabs ul {
  border-radius: 14px 0 0 14px;
  background-color: rgba(200, 200, 200, 0.4);
  padding: 5px;
  display: block;
  margin-bottom: 20px;
  min-width: 100px;
}

.block-local-tasks-block .tabs a {
  font-family: "Source Sans Pro", "Lucida Grande", Verdana, sans-serif;
  border-radius: 14px;
  display: block;
  font-size: 14px;
  text-align: center;
  color: #fff;
  color: #fff;
  background: #a41224;
  padding: 5px 10px;
  margin-bottom: 5px;
  text-decoration: none;
}

.block-local-tasks-block .tabs a:hover {
  background-color: #8b8b8b;
  -webkit-transition: background-color, 0.1s;
  transition: background-color, 0.1s;
}

.block-local-tasks-block .tabs li {
  list-style: none;
  display: block;
}

.block-local-tasks-block .tabs li.is-active {
  display: none;
}

.block-local-tasks-block .tabs li:last-child a {
  margin-bottom: 0;
}

.block-local-tasks-block .tabs .view a:hover {
  background-color: blue;
}

.block-local-tasks-block .tabs .edit a:hover {
  background-color: green;
}

.block-local-tasks-block .tabs .delete a:hover {
  background-color: red;
}

/* Autocomplete */
.ui-autocomplete.ui-front li.ui-menu-item {
  padding: 6px;
}

.ui-autocomplete.ui-front li.ui-menu-item:hover {
  background: #b7b7b7;
}

.ui-autocomplete.ui-front li.ui-menu-item:hover a {
  border: none;
  background: none;
}

.ui-autocomplete.ui-front li.ui-menu-item a:hover {
  background: none;
  border: none;
  text-decoration: none;
}

.view-taxonomy-term {
  max-width: 1280px;
  margin: 0 auto;
  display: block;
  background: white;
  padding: 20px;
}

@media (min-width: 720px) {
  .view-taxonomy-term {
    padding: 25px 54px;
  }
}

@media (min-width: 1024px) {
  .view-taxonomy-term {
    padding: 25px 100px;
  }
}

.view-taxonomy-term .views-row:not(:last-child) {
  border-bottom: 1px solid #979797;
}

.view-taxonomy-term .view-header h2.view-filters-heading {
  color: #252525;
  letter-spacing: 4.5px;
  font-size: 2.25rem;
  padding: 7px 0;
  border-bottom: 3px solid #a41224;
}

.view-taxonomy-term .view-header .filters-description {
  font-size: 1.5rem;
  margin: 30px 0;
}

.view-taxonomy-term .view-header .results-count {
  display: none;
}

.view-taxonomy-term .results-count {
  font-size: 1.5rem;
  font-family: open-sans--semi-bold, sans-serif;
  color: #252525;
  margin: 30px 0 0;
}

.view-taxonomy-term .view-empty h3 {
  font-size: 1.5rem;
  font-family: "open-sans--regular", sans-serif;
  color: #252525;
  margin: 30px 0 0;
}

#views-exposed-form-search-items-search-items-page {
  background: #e7e7e7;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  padding: 45px 60px;
}

#views-exposed-form-search-items-search-items-page .form--inline {
  box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

#views-exposed-form-search-items-search-items-page .form--inline > .form-item {
  box-sizing: border-box;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  margin: 7px 0;
  padding: 0 10px;
}

@media (min-width: 375px) and (max-width: 719px) {
  #views-exposed-form-search-items-search-items-page .form--inline > .form-item {
    box-sizing: border-box;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
  }
}

@media (min-width: 720px) {
  #views-exposed-form-search-items-search-items-page .form--inline > .form-item {
    box-sizing: border-box;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.33333%;
    flex: 0 0 33.33333%;
  }
}

#views-exposed-form-search-items-search-items-page .form--inline > .form-item label {
  display: block;
  color: #494949;
  margin-bottom: 3px;
}

#views-exposed-form-search-items-search-items-page .form--inline > .form-item input, #views-exposed-form-search-items-search-items-page .form--inline > .form-item select {
  max-width: 300px;
  width: 100%;
  border: none;
  padding: 7px;
}

#views-exposed-form-search-items-search-items-page .form--inline > #edit-actions {
  box-sizing: border-box;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  margin: 7px 0;
  padding: 0 10px;
  box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}

@media (min-width: 375px) and (max-width: 719px) {
  #views-exposed-form-search-items-search-items-page .form--inline > #edit-actions {
    box-sizing: border-box;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
  }
}

@media (min-width: 720px) {
  #views-exposed-form-search-items-search-items-page .form--inline > #edit-actions {
    box-sizing: border-box;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.33333%;
    flex: 0 0 33.33333%;
  }
}

#views-exposed-form-search-items-search-items-page .form--inline > #edit-actions input {
  height: 37px;
  background: #a41224;
  width: 100%;
  border: none;
  border-radius: 0px;
  color: white;
}
